<template>
  <v-app>
    <v-container>
      <source-file-selection></source-file-selection>
      <v-row>
        <v-col width="100%">
          <links-to-members-lists></links-to-members-lists>
        </v-col>
      </v-row>
      <v-row>
        <v-col width="100%" height="100%">
          <messages-table></messages-table>
        </v-col>
      </v-row>
    </v-container>
  </v-app>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator"
import MessagesTable from "./MessagesTable.vue"
import SourceFileSelection from "./SourceFileSelection.vue"
import LinksToMembersLists from "./LinksToMembersLists.vue"

@Component({
  components: { SourceFileSelection, MessagesTable, LinksToMembersLists }
})
export default class Main extends Vue { }
</script>
